Karia
ReferencesOpenapiContact

Update contact method

PATCH
/organisation/{orgId}/workspace/{workspaceId}/contact/{contactId}/method/{methodId}

Update an existing contact method for a contact in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
contactId*string
methodId*string
application/json
  1. body
type?string
Value in"email""phone""work_email""work_phone"
value?string
Length1 <= length

Response Body

Successful response

application/json
  1. response
success*boolean
Example Request
curl -X PATCH 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/contact/string/method/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "success": true}